blogilo

KDE Blog Editor

A blog editor for KDE

Для openSUSE Leap 15.2 нет официального пакета

Дистрибутивы

openSUSE Tumbleweed

openSUSE Leap 15.2

openSUSE Leap 15.1

Неподдерживаемые дистрибутивы

Следующие дистрибутивы не имеют официальной поддержки. Используйте их пакеты на свой страх и риск.